.alert--bg-color {
  background-color: #d14b3d !important; }

.alert--border-color {
  border-color: #d14b3d !important; }

.alert--font-color {
  color: #d14b3d !important; }

.alert--icon-fill {
  fill: #d14b3d !important; }

.alert--icon-stroke {
  stroke: #d14b3d !important; }

.on-alert--font-color {
  color: #fefefe !important; }

.on-alert--icon-fill {
  fill: #fefefe !important; }

.on-alert--icon-stroke {
  stroke: #fefefe !important; }

.bg-base--bg-color {
  background-color: #20201f !important; }

.bg-under-con--bg-color {
  background-color: #161615 !important; }

.bg-con--bg-color {
  background-color: #2b2b2a !important; }

.bg-con-launcher--bg-color {
  background-color: #494540 !important; }

.bg-con-highlight--bg-color {
  background-color: #443e31 !important; }

.bg-group-base--bg-color {
  background-color: #191918 !important; }

.bg-group-con--bg-color {
  background-color: #262625 !important; }

.bg-elevate-base--bg-color {
  background-color: #20201f !important; }

.bg-elevate-con--bg-color {
  background-color: #191918 !important; }

@media screen and (min-width: 1367px) {
  .scroll--bg-color::-webkit-scrollbar-thumb {
    background-color: #474746 !important;
    border-radius: 4px; }
  .scroll--bg-color::-webkit-scrollbar {
    width: 8px; } }

.comp-enabled-default--border-color {
  border-color: #4c4b49 !important; }

.comp-enabled-default--bg-color {
  background-color: #4c4b49 !important; }

.comp-disabled-default--border-color {
  border-color: #3d3c39 !important; }

.comp-disabled-default--bg-color {
  background-color: #3d3c39 !important; }

.comp-enabled-hover--border-color {
  border-color: #5a5956 !important; }

.comp-enabled-hover--bg-color {
  background-color: #5a5956 !important; }

@media (hover: hover) and (pointer: fine) {
  .hover__comp-enabled-hover--border-color:hover {
    border-color: #5a5956 !important; }
  .hover__comp-enabled-hover--bg-color:hover {
    background-color: #5a5956 !important; } }

.bg-comp-enabled--bg-color {
  background-color: #1b1b1a !important; }

.bg-comp-disabled--bg-color {
  background-color: #1c1c1b !important; }

.bg-comp-enabled-hover--bg-color {
  background-color: #191918 !important; }

@media (hover: hover) and (pointer: fine) {
  .hover__bg-comp-enabled--bg-color:hover {
    background-color: #191918 !important; } }

.divider-soft--bg-color {
  background-color: #383835 !important; }

.divider-deep--bg-color {
  background-color: #484846 !important; }

.primary--bg-color {
  background-color: #efb952 !important; }

.primary--border-color {
  border-color: #efb952 !important; }

.primary--font-color {
  color: #efb952 !important; }

.primary--icon-fill {
  fill: #efb952 !important; }

.primary--icon-stroke {
  stroke: #efb952 !important; }

.primary-variant--bg-color {
  background-color: #f0bf58 !important; }

.primary-variant--border-color {
  border-color: #f0bf58 !important; }

.primary-variant--font-color {
  color: #f0bf58 !important; }

.primary-variant--icon-fill {
  fill: #f0bf58 !important; }

.primary-variant--icon-stroke {
  stroke: #f0bf58 !important; }

.text-primary--font-color {
  color: #ffda8a !important; }

.text-primary--border-color {
  border-color: #ffda8a !important; }

.text-primary--icon-fill {
  fill: #ffda8a !important; }

.text-primary--icon-stroke {
  stroke: #ffda8a !important; }

.text-primary-variant--font-color {
  color: #ffe1a3 !important; }

.text-primary-variant--border-color {
  border-color: #ffe1a3 !important; }

.text-primary-variant--icon-fill {
  fill: #ffe1a3 !important; }

.text-primary-variant--icon-stroke {
  stroke: #ffe1a3 !important; }

.on-primary--font-color {
  color: #201f1d !important; }

.on-primary--icon-fill {
  fill: #201f1d !important; }

.on-primary--icon-stroke {
  stroke: #201f1d !important; }

.primary-hover-active--bg-color {
  background-color: #f1c063 !important; }

.primary-hover-active--font-color {
  color: #f1c063 !important; }

.primary-hover-active--border-color {
  border-color: #f1c063 !important; }

.primary-hover-active--icon-fill {
  fill: #f1c063 !important; }

.primary-hover-active--icon-stroke {
  stroke: #f1c063 !important; }

@media (hover: hover) and (pointer: fine) {
  .hover-active__primary-hover-active--bg-color:hover {
    background-color: #f1c063 !important; } }

.hover-active__primary-hover-active--bg-color:active {
  background-color: #f1c063 !important; }

@media (hover: hover) and (pointer: fine) {
  .hover-active__primary-hover-active--font-color:hover {
    color: #f1c063 !important; } }

.hover-active__primary-hover-active--font-color:active {
  color: #f1c063 !important; }

@media (hover: hover) and (pointer: fine) {
  .hover-active__primary-hover-active--border-color:hover {
    border-color: #f1c063 !important; } }

.hover-active__primary-hover-active--border-color:active {
  border-color: #f1c063 !important; }

@media (hover: hover) and (pointer: fine) {
  .hover-active__primary-hover-active--icon-fill:hover {
    fill: #f1c063 !important; } }

.hover-active__primary-hover-active--icon-fill:active {
  fill: #f1c063 !important; }

@media (hover: hover) and (pointer: fine) {
  .hover-active__primary-hover-active--icon-stroke:hover {
    stroke: #f1c063 !important; } }

.hover-active__primary-hover-active--icon-stroke:active {
  stroke: #f1c063 !important; }

.primary-variant-hover-active--bg-color {
  background-color: #f1c569 !important; }

.primary-variant-hover-active--font-color {
  color: #f1c569 !important; }

.primary-variant-hover-active--border-color {
  border-color: #f1c569 !important; }

.primary-variant-hover-active--icon-fill {
  fill: #f1c569 !important; }

.primary-variant-hover-active--icon-stroke {
  stroke: #f1c569 !important; }

@media (hover: hover) and (pointer: fine) {
  .hover-active__primary-variant-hover-active--bg-color:hover {
    background-color: #f1c569 !important; } }

.hover-active__primary-variant-hover-active--bg-color:active {
  background-color: #f1c569 !important; }

@media (hover: hover) and (pointer: fine) {
  .hover-active__primary-variant-hover-active--font-color:hover {
    color: #f1c569 !important; } }

.hover-active__primary-variant-hover-active--font-color:active {
  color: #f1c569 !important; }

@media (hover: hover) and (pointer: fine) {
  .hover-active__primary-variant-hover-active--border-color:hover {
    border-color: #f1c569 !important; } }

.hover-active__primary-variant-hover-active--border-color:active {
  border-color: #f1c569 !important; }

@media (hover: hover) and (pointer: fine) {
  .hover-active__primary-variant-hover-active--icon-fill:hover {
    fill: #f1c569 !important; } }

.hover-active__primary-variant-hover-active--icon-fill:active {
  fill: #f1c569 !important; }

@media (hover: hover) and (pointer: fine) {
  .hover-active__primary-variant-hover-active--icon-stroke:hover {
    stroke: #f1c569 !important; } }

.hover-active__primary-variant-hover-active--icon-stroke:active {
  stroke: #f1c569 !important; }

@media (hover: hover) and (pointer: fine) {
  .hover__primary-variant-hover-active--bg-color {
    background-color: #f1c569 !important; }
  .hover__primary-variant-hover-active--font-color {
    color: #f1c569 !important; }
  .hover__primary-variant-hover-active--border-color {
    border-color: #f1c569 !important; }
  .hover__primary-variant-hover-active--icon-fill {
    fill: #f1c569 !important; }
  .hover__primary-variant-hover-active--icon-stroke {
    stroke: #f1c569 !important; } }

.primary-disabled--bg-color {
  background-color: #464137 !important; }

.primary-disabled--border-color {
  border-color: #464137 !important; }

.primary-variant-disabled--bg-color {
  background-color: #464137 !important; }

.primary-variant-disabled--border-color {
  border-color: #464137 !important; }

.on-primary-disabled--font-color {
  color: #6b655a !important; }

.on-primary-disabled--icon-fill {
  fill: #6b655a !important; }

.on-primary-disabled--icon-stroke {
  stroke: #6b655a !important; }

.primary-launcher--bg-color {
  background-color: #efb952 !important; }

.primary-launcher--border-color {
  border-color: #efb952 !important; }

.primary-launcher--font-color {
  color: #efb952 !important; }

.primary-launcher--icon-fill {
  fill: #efb952 !important; }

.primary-launcher--icon-stroke {
  stroke: #efb952 !important; }

.primary-variant-launcher--bg-color {
  background-color: #f0bf58 !important; }

.primary-variant-launcher--border-color {
  border-color: #f0bf58 !important; }

.primary-variant-launcher--font-color {
  color: #f0bf58 !important; }

.primary-variant-launcher--icon-fill {
  fill: #f0bf58 !important; }

.primary-variant-launcher--icon-stroke {
  stroke: #f0bf58 !important; }

.text-primary-launcher--font-color {
  color: #ffda8a !important; }

.text-primary-launcher--border-color {
  border-color: #ffda8a !important; }

.text-primary-launcher--icon-fill {
  fill: #ffda8a !important; }

.text-primary-launcher--icon-stroke {
  stroke: #ffda8a !important; }

.on-primary-launcher--font-color {
  color: #0f0d0a !important; }

.on-primary-launcher--icon-fill {
  fill: #0f0d0a !important; }

.on-primary-launcher--icon-stroke {
  stroke: #0f0d0a !important; }

.primary-disabled-launcher--bg-color {
  background-color: #484238 !important; }

.primary-disabled-launcher--border-color {
  border-color: #484238 !important; }

.primary-variant-disabled-launcher--bg-color {
  background-color: #484338 !important; }

.primary-variant-disabled-launcher--border-color {
  border-color: #484338 !important; }

.on-primary-disabled-launcher--font-color {
  color: #6b655a !important; }

.on-primary-disabled-launcher--icon-fill {
  fill: #6b655a !important; }

.on-primary-disabled-launcher--icon-stroke {
  stroke: #6b655a !important; }

.radius-highest--border-radius {
  border-radius: 2px !important; }

.radius-high--border-radius {
  border-radius: 2px !important; }

.radius-medium--border-radius {
  border-radius: 2px !important; }

.radius-low--border-radius {
  border-radius: 100px !important; }

.secondary--bg-color {
  background-color: #454544 !important; }

.secondary--border-color {
  border-color: #454544 !important; }

.secondary--font-color {
  color: #454544 !important; }

.secondary--icon-fill {
  fill: #454544 !important; }

.secondary--icon-stroke {
  stroke: #454544 !important; }

.text-secondary--font-color {
  color: #6ebc9d !important; }

.text-secondary--border-color {
  border-color: #6ebc9d !important; }

.text-secondary--icon-fill {
  fill: #6ebc9d !important; }

.text-secondary--icon-stroke {
  stroke: #6ebc9d !important; }

.on-secondary--font-color {
  color: #d1d1d1 !important; }

.on-secondary--icon-fill {
  fill: #d1d1d1 !important; }

.on-secondary--icon-stroke {
  stroke: #d1d1d1 !important; }

.secondary-hover-active--bg-color {
  background-color: #535352 !important; }

.secondary-hover-active--font-color {
  color: #535352 !important; }

.secondary-hover-active--border-color {
  border-color: #535352 !important; }

.secondary-hover-active--icon-fill {
  fill: #535352 !important; }

.secondary-hover-active--icon-fill {
  stroke: #535352 !important; }

@media (hover: hover) and (pointer: fine) {
  .hover-active__secondary-hover-active--bg-color:hover {
    background-color: #535352 !important; } }

.hover-active__secondary-hover-active--bg-color:active {
  background-color: #535352 !important; }

@media (hover: hover) and (pointer: fine) {
  .hover-active__secondary-hover-active--font-color:hover {
    color: #535352 !important; } }

.hover-active__secondary-hover-active--font-color:active {
  color: #535352 !important; }

@media (hover: hover) and (pointer: fine) {
  .hover-active__secondary-hover-active--border-color:hover {
    border-color: #535352 !important; } }

.hover-active__secondary-hover-active--border-color:active {
  border-color: #535352 !important; }

@media (hover: hover) and (pointer: fine) {
  .hover-active__secondary-hover-active--icon-fill:hover {
    fill: #535352 !important; } }

.hover-active__secondary-hover-active--icon-fill:active {
  fill: #535352 !important; }

@media (hover: hover) and (pointer: fine) {
  .hover-active__secondary-hover-active--icon-stroke:hover {
    stroke: #535352 !important; } }

.hover-active__secondary-hover-active--icon-stroke:active {
  stroke: #535352 !important; }

.secondary-disabled--bg-color {
  background-color: #353534 !important; }

.secondary-disabled--border-color {
  border-color: #353534 !important; }

.on-secondary-disabled--font-color {
  color: #535352 !important; }

.on-secondary-disabled--icon-fill {
  fill: #535352 !important; }

.on-secondary-disabled--icon-stroke {
  stroke: #535352 !important; }

.tertiary--bg-color {
  background-color: #484744 !important; }

.tertiary--border-color {
  border-color: #484744 !important; }

.tertiary--font-color {
  color: #484744 !important; }

.tertiary--icon-fill {
  fill: #484744 !important; }

.tertiary--icon-stroke {
  stroke: #484744 !important; }

.on-tertiary--font-color {
  color: #d1d1d1 !important; }

.on-tertiary--icon-fill {
  fill: #d1d1d1 !important; }

.on-tertiary--icon-stroke {
  stroke: #d1d1d1 !important; }

.tertiary-hover-active--bg-color {
  background-color: #535352 !important; }

.tertiary-hover-active--font-color {
  color: #535352 !important; }

.tertiary-hover-active--border-color {
  border-color: #535352 !important; }

.tertiary-hover-active--icon-fill {
  fill: #535352 !important; }

.tertiary-hover-active--icon-stroke {
  stroke: #535352 !important; }

@media (hover: hover) and (pointer: fine) {
  .hover-active__tertiary-hover-active--bg-color:hover {
    background-color: #535352 !important; } }

.hover-active__tertiary-hover-active--bg-color:active {
  background-color: #535352 !important; }

@media (hover: hover) and (pointer: fine) {
  .hover-active__tertiary-hover-active--font-color:hover {
    color: #535352 !important; } }

.hover-active__tertiary-hover-active--font-color:active {
  color: #535352 !important; }

@media (hover: hover) and (pointer: fine) {
  .hover-active__tertiary-hover-active--border-color:hover {
    border-color: #535352 !important; } }

.hover-active__tertiary-hover-active--border-color:active {
  border-color: #535352 !important; }

@media (hover: hover) and (pointer: fine) {
  .hover-active__tertiary-hover-active--icon-fill:hover {
    fill: #535352 !important; } }

.hover-active__tertiary-hover-active--icon-fill:active {
  fill: #535352 !important; }

@media (hover: hover) and (pointer: fine) {
  .hover-active__tertiary-hover-active--icon-stroke:hover {
    stroke: #535352 !important; } }

.hover-active__tertiary-hover-active--icon-stroke:active {
  stroke: #535352 !important; }

.on-tertiary-disabled--font-color {
  color: #636362 !important; }

.on-tertiary-disabled--icon-fill {
  fill: #636362 !important; }

.on-tertiary-disabled--icon-stroke {
  stroke: #636362 !important; }

.text-headline--font-color {
  color: #fefefe !important; }

.text-headline--border-color {
  border-color: #fefefe !important; }

.text-headline--icon-fill {
  fill: #fefefe !important; }

.text-headline--icon-stroke {
  stroke: #fefefe !important; }

.text-subtitle--font-color {
  color: #e3e2e2 !important; }

.text-subtitle--border-color {
  border-color: #e3e2e2 !important; }

.text-subtitle--icon-fill {
  fill: #e3e2e2 !important; }

.text-subtitle--icon-stroke {
  stroke: #e3e2e2 !important; }

.text-body1--font-color {
  color: #cac9c7 !important; }

.text-body1--border-color {
  border-color: #cac9c7 !important; }

.text-body1--icon-fill {
  fill: #cac9c7 !important; }

.text-body1--icon-stroke {
  stroke: #cac9c7 !important; }

.text-body2--font-color {
  color: #b1b0ae !important; }

.text-body2--border-color {
  border-color: #b1b0ae !important; }

.text-body2--icon-fill {
  fill: #b1b0ae !important; }

.text-body2--icon-stroke {
  stroke: #b1b0ae !important; }

.text-caption1--font-color {
  color: #92918f !important; }

.text-caption1--border-color {
  border-color: #92918f !important; }

.text-caption1--icon-fill {
  fill: #92918f !important; }

.text-caption1--icon-stroke {
  stroke: #92918f !important; }

.text-caption2--font-color {
  color: #636263 !important; }

.text-caption2--border-color {
  border-color: #636263 !important; }

.text-caption2--icon-fill {
  fill: #636263 !important; }

.text-caption2--icon-stroke {
  stroke: #636263 !important; }

.placeholder__text-caption1--font-color::placeholder {
  color: #92918f !important; }

.placeholder__text-caption2--font-color::placeholder {
  color: #636263 !important; }
